apiVersion: config.openshift.io/v1
kind: Ingress
metadata:
  name: cluster
spec:
  componentRoutes:
    - name: console
      namespace: openshift-console
      hostname: {{ custom_console_url }}
{% if console_certificate.name is defined %}
      servingCertKeyPairSecret:
        name: {{ console_certificate.name }}
{% endif %}
